Announcement

Collapse
No announcement yet.

HS4 Plugin Update?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    HS4 Plugin Update?

    Are there plans to get an updated version of Easy Trigger for HS4?

    This is by far the best utility plugin I use to date! It would be awesome if it could be updated to reflect the GUI changes found in HS4. Creating, modifying groups would be much easier over a phone.

    #2
    Maybe this will help...

    https://forums.homeseer.com/search?q...+%2B+hs4%22%7D

    Comment


      #3
      Originally posted by ts1234 View Post
      I’m not sure what my take away is from that?

      it should be built in, but it’s not. So a new one is being developed ?

      Comment


        #4
        My takeaway from those conversations is that it works with HS4 and it looks like the author is working on it for future versions.

        Comment


          #5
          Any update on this? I am thinking of purchasing but I would rather pay once. If I do purchase now which one is best for HS4? I see two of them. Beta and non Beta.

          Thanks
          Jim

          Comment


            #6
            Originally posted by jbfoster View Post
            Any update on this? I am thinking of purchasing but I would rather pay once. If I do purchase now which one is best for HS4? I see two of them. Beta and non Beta.
            If you purchase now you will get BOTH a HS3 and HS4 license. I can confirm this as fact as that's what I did 👍

            Comment


              #7
              What's the difference between the two versions of the plugin?

              Thanks
              Jim

              Comment


                #8
                Originally posted by jbfoster View Post
                What's the difference between the two versions of the plugin?

                Thanks
                Jim
                One uses the HS3 UI and the other uses the HS4 UI.

                Comment


                  #9
                  When is the release?

                  Comment


                    #10
                    Originally posted by drhtmal View Post

                    One uses the HS3 UI and the other uses the HS4 UI.
                    I was confused being both are under HS3 Plugins.

                    Comment


                      #11
                      Originally posted by jbfoster View Post

                      I was confused being both are under HS3 Plugins.
                      Let me clear the confusion:
                      There is currently no HS4 version of the EasyTrigger plugin. But if you buy the HS3 version you will get a license for the future (No ETA yet) HS4 version for free.

                      The HS3 version works fine under HS4

                      Currently there are two HS3 versions in the updater, one release and one beta. The beta is just the newest version, when I add or fix something in a plugin I publish it as a beta and if there is no reported problem after a few weeks the beta becomes the release. If you want to stay on the safe side just install the release. A license for the plugin give you access to both beta and release.

                      Comment


                        #12
                        Originally posted by spud View Post

                        Let me clear the confusion:
                        There is currently no HS4 version of the EasyTrigger plugin. But if you buy the HS3 version you will get a license for the future (No ETA yet) HS4 version for free.

                        The HS3 version works fine under HS4

                        Currently there are two HS3 versions in the updater, one release and one beta. The beta is just the newest version, when I add or fix something in a plugin I published it as a beta and if there is no reported problem after a few weeks the beta becomes the release. If you want to stay on the safe side just install the release. A license for the plugin give you access to both beta and release.
                        Thanks for clearing that up.

                        i can confirm, easy trigger works fine under hs4.

                        Comment


                          #13
                          Originally posted by spud View Post

                          Let me clear the confusion:
                          There is currently no HS4 version of the EasyTrigger plugin. But if you buy the HS3 version you will get a license for the future (No ETA yet) HS4 version for free.

                          The HS3 version works fine under HS4

                          Currently there are two HS3 versions in the updater, one release and one beta. The beta is just the newest version, when I add or fix something in a plugin I publish it as a beta and if there is no reported problem after a few weeks the beta becomes the release. If you want to stay on the safe side just install the release. A license for the plugin give you access to both beta and release.
                          Thanks spud I just purchased EasyTrigger.

                          Jim

                          Comment

                          Working...
                          X